Uploaded image for project: 'HBase'
  1. HBase
  2. HBASE-23989

Consider 2.10.0 in our support matrix

    XMLWordPrintableJSON

    Details

    • Type: Task
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 3.0.0-alpha-1
    • Component/s: build, documentation
    • Labels:
      None
    • Hadoop Flags:
      Reviewed
    • Release Note:
      Hide
      Add 2.10.0 in our support matrix, and it will be the lowest hadoop2 version supported by HBase-2.3+.

      Also add 2.10.0 support in the personality script, the pre commit check for 2.3+ will start to build and test with 2.10.0.
      Show
      Add 2.10.0 in our support matrix, and it will be the lowest hadoop2 version supported by HBase-2.3+. Also add 2.10.0 support in the personality script, the pre commit check for 2.3+ will start to build and test with 2.10.0.

      Attachments

        Issue Links

          Activity

            People

            • Assignee:
              zhangduo Duo Zhang
              Reporter:
              zhangduo Duo Zhang
            • Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: